sitemap.page: # The first plugin ID
  title: 'View'
  route_name: sitemap.page
  base_route: sitemap.page
sitemap.settings: # The second plugin ID
  title: 'Settings'
  route_name: sitemap.settings
  base_route: sitemap.page